[package]
name = "code-queue-mgr"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "code-queue-mgr"
path = "src-rs/main.rs"

[profile.release]
codegen-units = 1
lto = "thin"
opt-level = "z"
strip = true

[dependencies]
chrono = { version = "0.4", default-features = false, features = ["clock", "std"] }
postgres = { version = "0.19", features = ["with-serde_json-1"] }
serde_json = "1"
tiny_http = "0.12"
